RubyGems Navigation menu

fluent-plugin-parser-avro 0.3.1

Avro parser plugin for Fluentd

Versions:

  1. 0.3.1 - February 09, 2021 (15.5 KB)
  2. 0.3.0 - February 08, 2021 (15.5 KB)
  3. 0.2.0 - September 30, 2020 (15 KB)
  4. 0.1.0 - September 29, 2020 (13.5 KB)

Runtime Dependencies (2):

  • avro >= 0
  • fluentd >= 0.14.10, < 2
  • Development Dependencies (4):

  • bundler ~> 2.1
  • rake ~> 13.0
  • test-unit ~> 3.3
  • webrick >= 0
  • Owners:

    Pushed by:

    Authors:

    • Hiroshi Hatake, Kentaro Hayashi

    SHA 256 checksum:

    8a25a50940dddfbbedb508f4792a106d780f42f472fce6bf1b7964013b752141

    Total downloads 2,600

    For this version 1,048

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: